@echo off
if exist %1\win.ini     copy %1\win.ini %1\win.swt>NUL
if exist %1\system.ini  copy %1\system.ini %1\system.swt>NUL
if exist %1\progman.ini copy %1\progman.ini %1\progman.swt>NUL
if exist %1\mplayer.exe copy %1\mplayer.exe %1\mplayere.swt>NUL
if exist %1\mplayer.hlp copy %1\mplayer.hlp %1\mplayerh.swt>NUL
if exist %1\mplayer.reg copy %1\mplayer.reg %1\mplayerr.swt>NUL
if exist %1\mciole.dll  copy %1\mciole.dll %1\mciole.swt>NUL
if exist %1\viewer.ini  copy %1\viewer.ini %1\viewer.swt>NUL
if exist %1\mplayer.ini copy %1\mplayer.ini %1\mplayeri.swt>NUL
if exist %1\ebavi.ini   copy %1\ebavi.ini  %1\ebavi.swt>NUL
